[Snort-users] Snort 2.0.2

Keaton, Lindamaria LKeaton at ...10093...
Tue Sep 23 11:56:04 EDT 2003


Hello everyone,

I've upgraded snort 2.0.0 to snort-2.0.2. I do a snort -V and it shows
snort 2.0.2. But when I try to run the following command
/usr/local/bin/snort -c /etc/snort/snort.conf. I get a error that mysql
was not compiled with snort. I tried to recompile snort several times
using the command ./configure --with-mysql=/usr/local/mysql.  I reverted
back to snort2.0 without a problem. Is there something that I'm doing
wrong?


Lindamaria E. Keaton
Security Administrator
Union Safe Deposit Bank
209.946.5173

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20030923/ef866ec5/attachment.html>


More information about the Snort-users mailing list